# Generated by Django 3.1.2 on 2020-10-17 06:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='schedule',
            old_name='Day',
            new_name='Class',
        ),
        migrations.RemoveField(
            model_name='schedule',
            name='Category',
        ),
        migrations.RemoveField(
            model_name='schedule',
            name='Date',
        ),
        migrations.RemoveField(
            model_name='schedule',
            name='Location',
        ),
        migrations.RemoveField(
            model_name='schedule',
            name='Time',
        ),
        migrations.AddField(
            model_name='schedule',
            name='Description',
            field=models.CharField(default='Description', max_length=100),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='schedule',
            name='Lecturer',
            field=models.CharField(default='Lecturer', max_length=50),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='schedule',
            name='SKS',
            field=models.IntegerField(default='SKS'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='schedule',
            name='Semester',
            field=models.CharField(default='Semester', max_length=50),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='schedule',
            name='Name',
            field=models.CharField(max_length=50),
        ),
    ]
